{ ... }:
{
  imports = [
    ./cfdyndns
    ./fileserver
    ./forgejo
    ./icecast
    ./mailserver
    ./minecraft
    ./mysql
    ./socialserver
    ./transmission
    ./vaultwarden
    ./webserver
  ];
}
